add simple example code, bump version to 1.0-2
[pve-apiclient.git] / debian / install
1 /usr/share/perl5
2 /usr/share/doc/libpve-apiclient-perl